Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » theide does not link since r1728 with GCC 4.4
Re: theide does not link since r1728 with GCC 4.4 [message #23949 is a reply to message #23948] Wed, 09 December 2009 13:56 Go to previous messageGo to previous message
chickenk is currently offline  chickenk
Messages: 168
Registered: May 2007
Location: Grenoble, France
Experienced Member
This is an Ubuntu 9.10 with GCC 4.4.1:

$ gcc --version
gcc (Ubuntu 4.4.1-4ubuntu8) 4.4.1

and the upp sources were taken from http://upp-mirror.googlecode.com/files/upp-x11-src-1793.tar. gz

I untarred and launched 'make', simply.

I did the same instructions under Fedora 11 and I get the same problem.

$ gcc --version
gcc (GCC) 4.4.1 20090725 (Red Hat 4.4.1-2)

BUT !!!

Using my already compiled theide to compile the 'ide' package on the Fedora works, with up to date sources at revision 1793. I'm gonna check the differences in the compiler options...

Lionel
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: theIDE compile problem under Linux since FindInFiles structure
Next Topic: Problem installing theIDE 2224
Goto Forum:
  


Current Time: Fri Apr 16 15:28:19 CEST 2021

Total time taken to generate the page: 0.01349 seconds